/************
* Add CSS to style the header of the site, including a top bar, main menu, slide-in menu, etc 
*************/

/* START Header Styles */
header .menu-row .et_pb_column:last-child {
    display: flex;
    justify-content: flex-end;
}

/* Language Translator Dropdown */
.menu-row select#gtranslate_selector,
.slide-in-menu-container select#gtranslate_selector {
	background-color: #245a91;
    margin: 0px;
	color: #ffffff;
	font-size: 18px;
    font-weight: 600;
	line-height: 1.7em!important;
    padding: 8px 15px !important;
    border-radius: 35px !important;
	border: none;
    max-width: 180px;
	transition: all 300ms ease 0ms;
	-o-appearance: none;
	-ms-appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.menu-row select#gtranslate_selector:hover,
.slide-in-menu-container select#gtranslate_selector:hover {
	cursor: pointer;
	/*color: #ffffff;*/
	/*background-color: #7f6b5f;*/
}

.menu-row select#gtranslate_selector + i:before,
.slide-in-menu-container select#gtranslate_selector + i:before {
	content: '\33';
	font-family: 'ETmodules';
	font-size: 20px;
	font-weight: 800;
	color: #ffffff;
}

.slide-in-menu-container select#gtranslate_selector {
	width: 180px;
}

.menu-row select#gtranslate_selector:focus,
.slide-in-menu-container select#gtranslate_selector:focus {
	background-color: #f3743c;
}

.menu-row select#gtranslate_selector + i,
.slide-in-menu-container select#gtranslate_selector + i {
	color: #ffffff;
	position: absolute;
    right: 22px;
    top: 8px;
	font-style: normal;
	pointer-events: none;
}

.slide-in-menu-container select#gtranslate_selector + i {
    left: 150px;
	right: unset;
}

/* END */

/* START - Break to Mobile at a custom width */
/* Use desktop-hide and desktop-only on different sections to hide/display at a custom width */
.desktop-hide,
.et_pb_row.desktop-hide {
	display: none;
}
@media (max-width: 1100px) {
	.desktop-hide {
		display: block;
	}
	
	.et_pb_row.desktop-hide {
		display: flex;
	}
	
	.desktop-only {
		display: none;
	}
}
/* END - Break to Mobile at a custom width */

/** START - Nav Logo **/
.nav-logo-container a,
.mobile-nav-logo a {
	display: inline-block;
}

.nav-logo-container a:focus,
.mobile-nav-logo a:focus {
	outline: 1px solid #005eb8;
	outline-offset: 2px;
}
/** END - Nav Logo **/

/* START - Custom Slide-in Mobile Menu */
body.slide-in-menu-open {
	overflow: hidden; /* When menu is open, disable scrolling */
}

header .mobile-nav-logo.hide-logo {
	opacity: 0;
}

#slide-in-open {
	cursor: pointer;
	height: 44px;
	padding: 10px;
	width: fit-content;
    margin-left: auto;
}

#slide-in-open:focus {
	outline: 1px solid #005eb8;
	outline-offset: 2px;
}

.line {
	border-radius: 5px;
	display: block;
	height: 4px;
	width: 28px;
	background: #000;
	opacity: 1;
	-webkit-transition: .1s ease-in-out;
	-moz-transition: .1s ease-in-out;
	-o-transition: .1s ease-in-out;
	transition: .1s ease-in-out;
}

body:not(.slide-in-menu-open) #slide-in-open .line:not(:last-child) {
	margin-bottom: 6px;
}
 
body.slide-in-menu-open #slide-in-open .line-1 {
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
}

body.slide-in-menu-open #slide-in-open .line-2 {
	display: none;
}
 
body.slide-in-menu-open #slide-in-open .line-3 {
	margin-top: -4px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.slide-in-menu {
	right: 0 !important;
	opacity: 1 !important;
}
 
.slide-in-menu-container {
	-webkit-transition: all 0.5s ease !important;
	-moz-transition: all 0.5s ease !important;
	-o-transition: all 0.5s ease !important;
	-ms-transition: all 0.5s ease !important;
	transition: all 0.5s ease !important;
}

.slide-in-menu-container .fs-full-menu,
.slide-in-menu-container .fs-full-menu ul {
	list-style: none;
	padding-left: 0px;
	padding-bottom: 0px;
}

.slide-in-menu-container .fs-full-menu > li {
	padding-top: 20px;
}

.slide-in-menu-container .fs-full-menu li a {
	color: #373737;
	font-size: 20px;
	line-height: 18px;
	font-weight: 500;
}

.slide-in-menu-container .fs-full-menu li a:focus {
	text-decoration: underline;
	text-underline-offset: 2px;
	text-decoration-thickness: 2px;
}

.slide-in-menu-container .fs-full-menu li.dropdown .dropdown-wrapper {
	display: none;
}

.slide-in-menu-container .fs-full-menu li.dropdown ul.dropdown-menu {
	padding-left: 30px;
}

.slide-in-menu-container .fs-full-menu li.dropdown ul.dropdown-menu li {
	padding-top: 8px;
}

.slide-in-menu-container .fs-full-menu li.dropdown ul.dropdown-menu li a {
	color: #1A70B4;
	font-size: 14px;
	line-height: 14px;
}

.slide-in-menu-container .fs-full-menu li.dropdown .caret {
	cursor: pointer;
    height: 30px;
    width: 30px;
    float: right;
}

.slide-in-menu-container .fs-full-menu li.dropdown .caret:after {
	content: "\35";
	font-family: 'ETmodules';
    color: #1A70B4;
    font-size: 30px;
    font-style: normal;
    padding: 10px;
}

.slide-in-menu-container .fs-full-menu li.dropdown.accordion_open .caret:after {
	content: "\33";
}

.slide-in-menu-container .et_pb_button_module_wrapper {
	padding-top: 40px;
}

body.et-db #page-container #et-boc .et-l .et_pb_section .slide-in-menu-container .et_pb_button_module_wrapper .et_pb_button {
	width: 100%;
    font-size: 18px;
    padding: 17px !important;
}

/* END - Custom Slide-in Mobile Menu */
